

.jw-wrap,
.jw-head,
.jw-title,
.jw-closer,
.jw-body,
.jw-content{

   /* border: 1px solid red;*/
}
/*.jw-content{ height: 200px; width:200px;}*/


/**************************************/

.jw-wrap{
   position: absolute;
   /*visibility: hidden;*/
   background: #FFF;
   background-position: right bottom;
   background-repeat: no-repeat;
   border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;	
   padding: 20px;

}
.jw-head{
   height: 22px; clear:both;

}
.jw-head div{height: 22px;}

.jw-title{
margin-right: 25px;

 }
.jw-closer{
	cursor: pointer;
	width: 30px;
	position: absolute;
	right: -15px;
	top: -15px;
	background: url(/images/admin/jwin_close.png) no-repeat;
	height: 30px;
}
.jw-body{}
.jw-content{
  margin: 5px;
  text-align:left;
  /*width: 500px;*/
}

